# README

This README would normally document whatever steps are necessary to get the
application up and running.

Things you may want to cover:

* Ruby version
    - v2.6.5

* System dependencies

* Configuration

* Database creation

* Database initialization

* How to run the test suite
    - bundle exec rspec

* Services (job queues, cache servers, search engines, etc.)

* Deployment instructions

* Todo
    - get rubocop working